.section {
  padding: 80px 0;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .section {
    padding: 50px 0;
    overflow: hidden;
  }
}
.section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 98vw;
  height: 68%;
}
@media screen and (max-width: 1024px) {
  .section:before {
    width: 100vw;
    height: 80vw;
    transform: skewY(12.5deg);
    transform-origin: 100% 100%;
  }
}
.section.back-color:before {
  background-color: var(--section-back-color);
}
.section.back-color .section-inner h2 .cn {
  color: #fff;
}
.section.right:before {
  right: 0;
  left: unset;
}
@media screen and (max-width: 768px) {
  .section.right .section-inner h2 {
    width: 100%;
  }
}
.section.right .section-inner h2 .en {
  left: 100%;
}
.section.right .section-inner h2 .cn {
  padding: 0;
}
.section .scroll-target.init {
  opacity: 0;
  transform: translateY(100px);
}
.section .scroll-target.show {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.section.scroll-target.init:before {
  width: 0;
}
.section.scroll-target.show:before {
  width: 98vw;
  transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 1024px) {
  .section.scroll-target.show:before {
    width: 100%;
  }
}
.section-inner {
  width: 90vw;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .section-inner {
    width: 90vw;
  }
}
.section-inner .section-title {
  text-align: center;
  font-weight: 400;
  font-size: 48px;
  color: #edeeef;
  letter-spacing: 0.15em;
  line-height: 1.3;
}
@media screen and (max-width: 1024px) {
  .section-inner .section-title {
    position: static;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    font-size: 25px;
  }
}
.section-inner .btn {
  width: 340px;
  height: 60px;
  margin: 0 auto;
  margin-top: 40px;
}
.section-inner .btn a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: var(--gradient-1);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
}
.section-inner .btn a p {
  color: white;
  line-height: 1;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.15em;
  padding-right: 50px;
  position: relative;
}
.section-inner .btn a p:before,
.section-inner .btn a p:after {
  content: '';
  height: 1px;
  background-color: white;
  position: absolute;
  right: 0;
  bottom: 0.25em;
  transform-origin: 100% 100%;
}
.section-inner .btn a p:before {
  width: 7px;
  transform: rotate(45deg);
}
.section-inner .btn a p:after {
  width: 40px;
}
.carousel {
  width: 100%;
  height: 80vh;
  display: flex;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .carousel {
    flex-direction: column;
    height: auto;
    overflow: hidden;
  }
}
.carousel .picture {
  width: 0;
  height: 100%;
  transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 1024px) {
  .carousel .picture {
    width: 135%;
    height: 52vh;
    transition: unset;
  }
}
.carousel .picture .swiper-container,
.carousel .picture .topic,
.carousel .picture .pic,
.carousel .picture .back {
  width: 100%;
  height: 100%;
  transition: all 1s 1s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 1024px) {
  .carousel .picture .swiper-container,
  .carousel .picture .topic,
  .carousel .picture .pic,
  .carousel .picture .back {
    transition: all 1s 0.2s cubic-bezier(0.19, 1, 0.22, 1);
  }
}
.carousel .picture .swiper-container {
  transform: skewX(-20deg);
  transform-origin: 100% 0;
}
@media screen and (max-width: 1024px) {
  .carousel .picture .swiper-container {
    transform: skewY(10deg);
    transform-origin: 100% 100%;
    height: 0;
  }
}
.carousel .picture .topic {
  transform: skewX(20deg);
  transform-origin: 100% 0;
}
@media screen and (max-width: 1024px) {
  .carousel .picture .topic {
    transform: skewY(-10deg);
    transform-origin: 100% 100%;
  }
}
.carousel .picture .topic .pic .back {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1024px) {
  .carousel .picture .topic .pic .back {
    height: 56vh;
  }
}
.carousel .abbr {
  padding-bottom: 40px;
  position: relative;
  width: 40%;
}
@media screen and (max-width: 1024px) {
  .carousel .abbr {
    width: 100%;
    padding: 0 15px;
    padding-bottom: 40px;
  }
}
.carousel .information {
  flex-grow: 1;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  transition: all 1.3s 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateY(40px);
  opacity: 0;
}
@media screen and (max-width: 1024px) {
  .carousel .information {
    height: auto;
    margin-bottom: 40px;
  }
}
.carousel .information .central {
  transform: translateX(-8vw);
}
.carousel .information .central h1 {
  display: none;
}
@media screen and (max-width: 1024px) {
  .carousel .information .central {
    transform: translateX(0);
    margin: 0 auto;
    margin-top: -80px;
  }
}
.carousel .information .slogan {
  color: var(--main-color);
  transition: all 1s 1s cubic-bezier(0.19, 1, 0.22, 1);
  white-space: nowrap;
}
.carousel .information .slogan .digit {
  font-size: 10vw;
  font-weight: 300;
  display: inline-flex;
  transition: all 1s 1s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 1024px) {
  .carousel .information .slogan .digit {
    font-size: 20vw;
  }
}
.carousel .information .slogan .digit:first-child {
  transform: translateY(-1vw) skewX(-10deg);
}
@media screen and (max-width: 768px) {
  .carousel .information .slogan .digit:first-child {
    transform: translateY(-10px) skewX(-10deg);
  }
}
.carousel .information .slogan .digit:nth-child(2) {
  transform: translate(-1vw, 1vw) skewX(-8deg);
}
@media screen and (max-width: 1024px) {
  .carousel .information .slogan .digit:nth-child(2) {
    transform: translate(-10px, 10px) skewX(-8deg);
  }
}
.carousel .information .slogan .text {
  font-size: 2.8vw;
  font-weight: 300;
  display: inline-flex;
  transform: translate(-20px, 24px);
}
@media screen and (max-width: 1024px) {
  .carousel .information .slogan .text {
    font-size: 32px;
    transform: translate(10px, 18px);
    margin-left: -28px;
  }
}
.carousel .information .btn-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
}
.carousel .information .btn-inner .button {
  width: calc(50% - 10px);
  min-width: 280px;
}
@media screen and (max-width: 768px) {
  .carousel .information .btn-inner .button {
    width: 100%;
    min-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .carousel .information .btn-inner .button .btn-text {
    font-size: 16px;
    letter-spacing: 0.03rem;
    font-weight: 500;
  }
}
@media screen and (max-width: 768px) {
  .carousel .information .btn-inner .button .btn-num {
    font-size: 32px;
    letter-spacing: -0.03rem;
    font-weight: 700;
    margin-top: 2px;
  }
}
.carousel .information .simple {
  color: var(--auxiliary-color);
  font-size: 1vw;
}
@media screen and (max-width: 1024px) {
  .carousel .information .simple {
    font-size: 18px;
    margin-top: 12px;
  }
}
.carousel .information .pills {
  position: absolute;
  top: 4vw;
  left: 20vw;
}
@media screen and (max-width: 1024px) {
  .carousel .information .pills {
    top: 30px;
    left: 180px;
  }
}
.carousel .information .pills img {
  width: 9vw;
}
@media screen and (max-width: 1024px) {
  .carousel .information .pills img {
    width: 90px;
  }
}
.carousel .privacy {
  position: absolute;
  bottom: 20px;
  right: 0;
  width: 40vw;
  color: var(--main-color);
  font-size: 14px;
  transform: translateX(-8vw);
}
@media screen and (max-width: 1024px) {
  .carousel .privacy {
    font-size: 12px;
    left: -18vw;
    transform: translateX(0);
    width: 95%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  .carousel .privacy {
    position: unset;
    text-align: center;
  }
}
.carousel .scroll {
  position: absolute;
  right: 60px;
  bottom: 100px;
  line-height: 1;
  opacity: 1;
  transition: all 0.8s 2.6s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 1024px) {
  .carousel .scroll {
    right: 15px;
    bottom: 88px;
  }
}
.carousel .scroll p {
  letter-spacing: 0.25em;
  line-height: 1;
  font-size: 13px;
  color: var(--main-color);
  font-family: 'Roboto', sans-serif;
  font-weight: 800;
  writing-mode: vertical-lr;
}
@media screen and (max-width: 1024px) {
  .carousel .scroll p {
    font-size: 12px;
  }
}
.carousel .scroll .roll {
  transform: rotate(-90deg) translate(-70px, 5px);
}
.carousel .scroll .roll::before,
.carousel .scroll .roll::after {
  content: '';
  height: 1px;
  background-color: var(--main-color);
  position: absolute;
  left: 0;
  bottom: 3px;
  transform-origin: 0 0;
}
.carousel .scroll .roll::before {
  width: 0px;
  transform: rotate(-45deg);
  animation: scroll_2 1.5s linear infinite;
}
.carousel .scroll .roll::after {
  animation: scroll_1 1.5s linear infinite;
}
@keyframes scroll_1 {
  0% {
    width: 0;
    left: 70px;
  }
  30% {
    width: 70px;
    left: 0;
  }
  60% {
    width: 70px;
    left: 0;
  }
  80% {
    width: 0;
    left: 0;
  }
  100% {
    width: 0;
    left: 0;
  }
}
@keyframes scroll_2 {
  0% {
    width: 0;
  }
  30% {
    width: 0;
  }
  38% {
    width: 7px;
    left: 0;
    bottom: 3px;
  }
  80% {
    width: 7px;
    left: 0;
    bottom: 3px;
  }
  90% {
    width: 0;
    left: 4.95px;
    bottom: 7.95px;
  }
  100% {
    width: 0;
    left: 4.95px;
    bottom: 7.95px;
  }
}
.carousel.shown .picture {
  width: 60%;
}
@media screen and (max-width: 1024px) {
  .carousel.shown .picture {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .carousel.shown .picture .swiper-container {
    transform: skewY(10deg);
    transform-origin: 100% 100%;
    height: 56vh;
  }
}
.carousel.shown .information {
  transform: translateY(0);
  opacity: 1;
}
.section-about {
  padding: 80px 0;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .section-about {
    padding: 80px 0;
  }
}
.section-about .scroll-target.init {
  opacity: 0;
  transform: translateY(100px);
}
.section-about .scroll-target.show {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.section-about .section-inner {
  width: 90vw;
  margin: 0 auto;
  position: relative;
}
.section-about .section-inner h2 {
  text-align: center;
  color: #edeeef;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner h2 {
    position: static!important;
    text-align: center!important;
    margin-bottom: 30px!important;
    width: 100% !important;
  }
}
.section-about .section-inner h2 .en {
  font-family: 'Roboto', sans-serif;
  font-weight: 800;
  font-size: 13px;
  color: var(--main-color);
  letter-spacing: 0.25em;
  transform-origin: 0 0;
  line-height: 1;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner h2 .en {
    position: static;
    transform: rotate(0) translateX(0);
    text-align: center;
    display: block;
    margin-bottom: 10px;
  }
}
.section-about .section-inner h2 .cn {
  position: relative;
  font-weight: 400;
  font-size: 28px;
  letter-spacing: 0.25em;
  line-height: 1;
  padding-left: 28px;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner h2 .cn {
    font-size: 25px;
    padding-left: 0;
  }
}
.section-about .section-inner .statement {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner .statement {
    width: 100%;
    margin: 0 auto 30px;
    max-width: 768px;
  }
}
.section-about .section-inner .statement .about-title {
  font-size: 20px;
  font-weight: 400;
  color: var(--main-color);
  letter-spacing: 0.15em;
  line-height: 1.7;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner .statement .about-title {
    font-size: 18px;
  }
}
.section-about .section-inner .statement .about-text {
  font-weight: lighter;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner .statement .about-text {
    flex-direction: column;
  }
}
.section-about .section-inner .statement .about-text .image {
  width: 50%;
  flex-shrink: 0;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner .statement .about-text .image {
    width: 100%;
  }
}
.section-about .section-inner .statement .about-text .image img {
  width: 100%;
}
.section-about .section-inner .statement .about-text .content {
  margin-left: 40px;
}
@media screen and (max-width: 1024px) {
  .section-about .section-inner .statement .about-text .content {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
  }
}
.section-about .section-inner .statement .about-text p {
  color: #b8babc !important;
}
.section-about .section-inner .statement .about-text p span {
  color: #b8babc !important;
}
.product-section:before {
  background-image: var(--product-back);
  background-size: cover;
  background-repeat: no-repeat;
}
.product-section .section-inner {
  width: 90vw;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner {
    width: 100%;
  }
}
.product-section .section-inner .pc-product {
  padding: 0 6vw;
  position: relative;
  display: block;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .pc-product {
    display: none;
  }
}
.product-section .section-inner .pc-product .swiper-container .swiper-slide {
  padding: 0 1vw;
}
.product-section .section-inner .pc-product .per {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 100;
  background-color: rgba(255, 255, 255, 0.06);
  width: 5vw;
  height: 5vw;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.product-section .section-inner .pc-product .per i {
  font-size: 2vw;
  color: #fff;
}
.product-section .section-inner .pc-product .per.button-prev {
  left: 0;
}
.product-section .section-inner .pc-product .per.button-next {
  right: 0;
}
.product-section .section-inner .pc-product .per:hover {
  background-color: rgba(255, 255, 255, 0.16);
}
.product-section .section-inner .pc-product .goods {
  display: block;
  transition: all 0.3s;
  text-align: center;
  position: relative;
}
.product-section .section-inner .pc-product .goods .goods-img {
  overflow: hidden;
  background-color: #fff;
  box-sizing: content-box;
}
.product-section .section-inner .pc-product .goods .goods-name {
  color: #fff;
  font-weight: 300;
  margin-top: 8px;
}
.product-section .section-inner .pc-product .goods img {
  width: 100%;
}
.product-section .section-inner .pc-product .goods figcaption {
  margin-top: 10px;
}
.product-section .section-inner .pc-product .goods figcaption .name {
  font-size: 16px;
  font-weight: 500;
  color: #000;
}
.product-section .section-inner .pc-product .goods figcaption .spec {
  font-size: 14px;
  color: #999;
  margin-bottom: 14px;
}
.product-section .section-inner .pc-product .goods figcaption .price {
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .pc-product .goods figcaption .price {
    display: flex;
    flex-direction: column-reverse;
  }
}
.product-section .section-inner .pc-product .goods figcaption .price .now {
  color: #FE1010;
  font-size: 18px;
}
.product-section .section-inner .pc-product .goods figcaption .price .market {
  color: #b3b3b3;
  font-size: 14px;
  margin-left: 6px;
  text-decoration: line-through;
}
.product-section .section-inner .pc-product .goods figcaption .go-btn a {
  width: 100%;
  max-width: 180px;
  height: 32px;
  background: var(--main-color);
  border-radius: 6px;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: center;
  font-weight: 300;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .pc-product .goods figcaption .go-btn a {
    width: 100%;
  }
}
.product-section .section-inner .pc-product .goods figcaption .go-btn a:hover {
  color: rgba(255, 255, 255, 0.5);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.product-section .section-inner .pc-product .goods figcaption .secret {
  font-size: 12px;
  color: var(--main-color);
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .pc-product .goods figcaption .secret {
    display: none;
  }
}
.product-section .section-inner .mobile-product {
  display: none;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .mobile-product {
    display: flex;
  }
}
.product-section .section-inner .mobile-product::-webkit-scrollbar {
  display: none;
}
.product-section .section-inner .mobile-product .goods {
  display: block;
  width: 268px;
  flex-shrink: 0;
  transition: all 0.3s;
  text-align: center;
  margin-right: 16px;
  padding: 12px;
}
.product-section .section-inner .mobile-product .goods:first-child {
  margin-left: 16px;
}
.product-section .section-inner .mobile-product .goods img {
  width: 100%;
}
.product-section .section-inner .mobile-product .goods figcaption {
  margin-top: 10px;
}
.product-section .section-inner .mobile-product .goods figcaption .name {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.product-section .section-inner .mobile-product .goods figcaption .spec {
  font-size: 14px;
  color: #999;
  margin-bottom: 14px;
}
.product-section .section-inner .mobile-product .goods figcaption .price {
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .mobile-product .goods figcaption .price {
    display: flex;
    flex-direction: column-reverse;
  }
}
.product-section .section-inner .mobile-product .goods figcaption .price .now {
  color: #FE1010;
  font-size: 18px;
}
.product-section .section-inner .mobile-product .goods figcaption .price .market {
  color: #b3b3b3;
  font-size: 14px;
  margin-left: 6px;
  text-decoration: line-through;
}
.product-section .section-inner .mobile-product .goods figcaption .go-btn a {
  width: 160px;
  height: 32px;
  background: var(--main-color);
  border-radius: 6px;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: center;
  font-weight: 300;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .mobile-product .goods figcaption .go-btn a {
    width: 100%;
  }
}
.product-section .section-inner .mobile-product .goods figcaption .go-btn a:hover {
  color: rgba(255, 255, 255, 0.5);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.product-section .section-inner .mobile-product .goods figcaption .secret {
  font-size: 12px;
  color: var(--main-color);
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .mobile-product .goods figcaption .secret {
    display: none;
  }
}
.product-section .section-inner .row-wrapper {
  margin-top: 60px;
}
.product-section .section-inner .row-wrapper .row {
  width: 100%;
  margin-bottom: 60px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row {
    width: 100%;
    margin-bottom: 0;
    box-shadow: none;
  }
}
.product-section .section-inner .row-wrapper .row ul {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.product-section .section-inner .row-wrapper .row ul li {
  width: 25%;
  background-color: white;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul li {
    width: 47%;
  }
}
.product-section .section-inner .row-wrapper .row ul li:not(:last-child) {
  margin-right: 20px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul li:not(:last-child) {
    border: none;
    margin-right: 0;
  }
}
.product-section .section-inner .row-wrapper .row ul li .goods {
  display: block;
  padding: 12% 10%;
  transition: all 0.3s;
  text-align: center;
}
.product-section .section-inner .row-wrapper .row ul li .goods img {
  width: 100%;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption {
  margin-top: 10px;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .name {
  font-size: 16px;
  color: #000;
  font-weight: 500;
  margin-bottom: 10px;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .spec {
  font-size: 14px;
  color: #999;
  margin-bottom: 14px;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .price {
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul li .goods figcaption .price {
    display: flex;
    flex-direction: column-reverse;
  }
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .price .now {
  color: #FE1010;
  font-size: 18px;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .price .market {
  color: #b3b3b3;
  font-size: 14px;
  margin-left: 6px;
  text-decoration: line-through;
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .go-btn a {
  width: 160px;
  height: 32px;
  background: var(--main-color);
  border-radius: 6px;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: center;
  font-weight: 300;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul li .goods figcaption .go-btn a {
    width: 100%;
  }
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .go-btn a:hover {
  color: rgba(255, 255, 255, 0.5);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.product-section .section-inner .row-wrapper .row ul li .goods figcaption .secret {
  font-size: 12px;
  color: var(--main-color);
  margin-bottom: 10px;
}
@media screen and (max-width: 1024px) {
  .product-section .section-inner .row-wrapper .row ul li .goods figcaption .secret {
    display: none;
  }
}
.product-section .section-inner .row-wrapper .row:last-child {
  box-shadow: none;
}
.product-section .section-inner .row-wrapper .row:last-child ul {
  /*-webkit-mask: -webkit-gradient(linear,0% 0%,0% 92%,from(rgba(255,255,255,1)),to(rgba(255,255,255,0)));*/
}
.shipping-section {
  padding: 160px 0;
  margin-bottom: 100px;
  display: flex;
  align-items: center;
}
.shipping-section:before {
  background-image: var(--product-back);
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1024px) {
  .shipping-section {
    padding: 80px 0;
    overflow: hidden;
    height: auto;
    display: block;
    margin-bottom: 0;
  }
}
.shipping-section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.06);
  transform-origin: 100% 100%;
}
@media screen and (max-width: 1024px) {
  .shipping-section:before {
    width: 100vw;
    height: 80vw;
    transform: skewY(12.5deg);
    transform-origin: 100% 100%;
  }
}
.shipping-section .section-inner h2 .cn {
  color: #fff;
}
.shipping-section .section-inner h2 .en {
  color: var(--main-color);
}
.shipping-section .main {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  /*-webkit-mask: -webkit-gradient(linear,4% 0%,0% 0%,from(rgba(255,255,255,1)),to(rgba(255,255,255,0)));*/
}
@media screen and (max-width: 1024px) {
  .shipping-section .main {
    margin-top: 40px;
  }
}
.section-works:before {
  height: 48%;
}
.section-works .row-wrapper {
  margin-top: 60px;
}
.section-works .row-wrapper .row {
  width: 85%;
  margin-bottom: 60px;
  margin-left: 15%;
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row {
    box-shadow: none;
    background-color: transparent;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
  }
}
.section-works .row-wrapper .row ul {
  display: flex;
  justify-content: space-evenly;
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row ul {
    display: block;
  }
}
.section-works .row-wrapper .row ul li {
  width: 20%;
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row ul li {
    width: 100%;
  }
}
.section-works .row-wrapper .row ul li:not(:last-child) {
  border-right: 1px solid rgba(0, 0, 0, 0.12);
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row ul li:not(:last-child) {
    margin-bottom: 40px;
    border-right: none;
  }
}
.section-works .row-wrapper .row ul li a {
  display: block;
  transition: all 0.3s;
}
.section-works .row-wrapper .row ul li a:hover {
  opacity: 0.7;
}
.section-works .row-wrapper .row ul li a figure img {
  width: 100%;
  height: auto;
  border: none;
  text-decoration: none;
  outline: 0;
  vertical-align: bottom;
}
.section-works .row-wrapper .row ul li a figure figcaption {
  text-align: center;
  margin-top: 16px;
  padding: 0 10px;
}
.section-works .row-wrapper .row ul li a figure figcaption .title {
  font-size: 13px;
  line-height: 1.7;
  letter-spacing: 0.15em;
  font-weight: bold;
  margin-bottom: 5px;
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row ul li a figure figcaption .title {
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.15em;
    font-weight: bold;
    margin-bottom: 5px;
  }
}
.section-works .row-wrapper .row ul li a figure figcaption .tag {
  font-family: 'Roboto', sans-serif;
  font-weight: 800;
  font-size: 12px;
  color: var(--main-color);
  padding-left: 18px;
}
@media screen and (max-width: 1024px) {
  .section-works .row-wrapper .row ul li a figure figcaption .tag {
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    font-size: 12px;
    color: var(--main-color);
    padding-left: 18px;
  }
}
.section-works:nth-child(odd) .section-inner .row {
  margin-bottom: 0;
  margin-left: 0;
  margin: 0 auto;
}
.faqs-section {
  padding: 50px 0;
  margin-bottom: 100px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .faqs-section {
    padding-top: 50px;
    overflow: hidden;
    height: auto;
    display: block;
    margin-bottom: 0;
  }
}
.faqs-section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  height: 100%;
  background-color: #f2f2f2;
  transform: skewX(20deg);
  transform-origin: 100% 100%;
}
@media screen and (max-width: 1024px) {
  .faqs-section:before {
    width: 100vw;
    height: 80vw;
    transform: skewY(12.5deg);
    transform-origin: 100% 100%;
  }
}
.faqs-section .section-inner h2 {
  top: 0;
}
.faqs-section .section-inner h2 .cn {
  color: #222;
}
.faqs-section .section-inner h2 .en {
  color: var(--main-color);
}
.faqs-section .main {
  width: 85%;
  display: flex;
  margin-left: 15%;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .faqs-section .main {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
.faqs-section .main .faq-main {
  width: 86%;
}
@media screen and (max-width: 1024px) {
  .faqs-section .main .faq-main {
    width: 100%;
  }
}
.faqs-section .main .faq-main .faq-item {
  margin-bottom: 22px;
  padding-bottom: 22px;
  border-bottom: 1px solid #999;
  overflow: hidden;
}
.faqs-section .main .faq-main .faq-item .faq-title {
  font-size: 18px;
  position: relative;
  cursor: pointer;
}
.faqs-section .main .faq-main .faq-item .faq-title:before {
  content: "\e620";
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-weight: 500;
}
.faqs-section .main .faq-main .faq-item .faq-title.faq-show:before {
  content: "\e729";
}
.faqs-section .main .faq-main .faq-item .faq-desc {
  font-size: 14px;
  display: none;
  padding-top: 12px;
}
.backdrop-text {
  width: 64%;
  margin: 0 auto;
  padding-bottom: 80px;
}
@media screen and (max-width: 1024px) {
  .backdrop-text {
    width: 100%;
    padding: 15px;
    padding-bottom: 60px;
  }
}
.backdrop-text .p1 {
  font-size: 22px;
  margin-bottom: 20px;
}
.backdrop-text .p2 {
  font-size: 15px;
}
.bad-section .atlas {
  margin-top: 60px;
}
.bad-section .atlas ul {
  /*            display: flex;
            flex-wrap: wrap;
            justify-content: center;*/
  column-count: 8;
  column-gap: 0;
}
@media screen and (max-width: 1024px) {
  .bad-section .atlas ul {
    justify-content: space-between;
    column-count: 2;
  }
}
.bad-section .atlas ul li {
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .bad-section .atlas ul li {
    width: 100%;
  }
}
.bad-section .atlas ul li .res {
  position: relative;
  z-index: 2;
}
.bad-section .atlas ul li .res img {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .bad-section .atlas ul li .res img {
    width: 100%;
  }
}
.bad-section .atlas ul li .res:before {
  position: absolute;
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.bad-section .atlas ul li .res .text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
  font-weight: 500;
  font-size: 20px;
  width: 100px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  border-radius: 6px;
  overflow: hidden;
}
.bad-section .atlas ul li .res .inse {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.bad-section .atlas ul li .res .inse .desc {
  z-index: 1;
  color: #fff;
  font-size: 12px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  margin-top: 6px;
}
.bad-section .atlas ul li .res .sa-btn {
  background-image: var(--gradient-1);
  color: #fff;
  padding: 10px 16px;
  text-align: center;
  border-radius: 6px;
  font-size: 16px;
  width: 80%;
  margin: 0 auto;
}
.bad-section .atlas ul li .res:hover:before {
  background-color: rgba(0, 0, 0, 0);
}
.bad-section .atlas ul li .res:hover .text {
  opacity: 0;
}
.bad-section .atlas ul li .res:hover .inse {
  opacity: 1;
}
